.layout{
  .layoutMenu{
    background:linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url(../public/sidebar.png) center no-repeat ;
    background-size: cover;
    width: 288px;
    bottom: 0;
    float: none;
    left: 0;
    position: fixed;
    top: 0;

    .layoutMenuHeader{
      display: flex;
      justify-content: flex-start;
      padding:12px 0px ;
      .layoutMenuLogo{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-left: 26px;
        // width: 160px;
        height: 32px;
        border-radius: 4px;
        // background-color: #ffffff;
        overflow: hidden;
        .layoutMenuLogoImg{
          max-width: 160px;
          max-height: 32px;
        }
      }
    }
    .layoutMenuBody{
      height: calc(100vh - 112px);
      border-top: 1px solid #666b79;
      padding: 5px 0 5px 10px;
      overflow: hidden;
    }
    .layoutMenuInfo{
      height: 56px;
      border-top: 1px solid #666b79;
      display: flex;
      padding: 10px 20px;
      cursor: pointer;
      .layoutMenuInfoImg{
        height: 36px;
        width: 36px;
        overflow: hidden;
        border-radius: 50%;
        margin-right: 12px;
      }
      .layoutMenuInfoName{
        font-size: 14px;
        font-weight: 500;
        color: #ffffff;
      }
      .layoutMenuInfoEmail{
        font-size: 12px;
        color: #ffffff;
      }
    }
  }
  .layoutBody{
    padding:0px 10px;
    background-image: url(../public/background.png);
    margin-left: 288px;
    min-height: calc(100vh - 5px);
    .layoutBodyTitle{
      height: 61px;
      background: #fff;
      box-shadow: 0px 0px 2px rgba(145, 158, 171, 0.25);
      border-radius: 8px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      font-size: 20px;
      font-weight: 700;
      line-height: 24px;
      padding: 0 20px;
      .layoutBodyTitleButton{
        display: flex;
        align-items: center;
      }
    }
    .layoutBodyFilter{
      height: 80px;
      display: flex;
      align-items: center;
      margin-top: 10px;
      padding: 0 20px;
      background: rgba(255, 255, 255, 0.8);
      box-shadow: 0px 0px 2px rgba(145, 158, 171, 0.25);
      border-radius: 8px;
    }
  }
}

.menuInfoProfile{
  position: absolute;
  z-index: 999;
  bottom: 60px;
  left: 20px;
  border-radius: 8px;
  background-color: #fff;
  border: 1px solid #666b79;
  padding: 5px 0;
  &:before{
    width: 0;
    height: 0;
    border-top: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    position: absolute;
    // top: 25px;
    bottom: -10px;
    left: 10px;
  }
  .menuInfoProfileLogout{
    color: #ff5454!important;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    padding: 5px 12px;
    display: flex;
    align-items: center;
    &:hover{
      background-color: #ebf0f5;
    }
  }
  .menuInfoProfilePer{
    font-size: 14px;
    cursor: pointer;
    padding: 5px 12px;
    display: flex;
    align-items: center;
    font-weight: 700;
    &:hover{
      background-color: #ebf0f5;
    }
  }
}